/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5.2
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.lavalla-blue {
    color: #236;
}

.lavalla-gold {
    color: #fe0;
}
/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 71px;
    background-color: #fff;
    color: #5c5c5d;
    font-weight: 400;
    letter-spacing: 0.35pt;
    font-family:  -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 992px) {
    body,
    .page-nav-collapse-md-navbar-fixed-side{
        padding-top: 50px;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/
body, caption, th, td, input, textarea, select, option, legend, fieldset, h1, h2, h3, h4, h5, h6{
    font-size-adjust: none;
}


.post-edit-link {
    bottom: 30%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  400;
    text-transform: none;
    letter-spacing: 1px;
    font-family: 'Roboto Slab', serif;
}

.content-main {
    font-size: 1em;
    line-height: 1.7;
}

.sidebar h3.id-client-display-name,
.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
    margin-bottom: 1.5ex;
    color: #236;
    margin-top: 32px;
    margin-bottom: 1ex;
    border-bottom: 5px solid rgba(0,0,0,0.05);
    padding-bottom: 0.5ex;
}

.id-post-title > h1 {
    font-size: 2.5em;

}

hr {
    border-top: 1px solid rgba(128,128,128,1);
}


a {
    color: #236;
}

a:hover,
a:focus,
a:active {
    color: silver;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}



h4.widgettitle {
    color: #236;
    margin-bottom: 2ex;
    border-bottom: 3px solid rgba(0,0,0,0.05);
    padding-bottom: 1ex;
}



/*
* -----------------------------------------------------------------------------
*
* Custom header
*
* -----------------------------------------------------------------------------
*/

.custom-header-content {
    width: 100%;
    text-align: center;
    color: #fff;
}



@media screen and (min-width: 992px) {
    .custom-header-content {
        font-size: 2em;
    }
}

/*
* -----------------------------------------------------------------------------
*
* Feature Tiles
*
* -----------------------------------------------------------------------------
*/


.id-feature-pages-wrapper {
    position: relative;
    z-index: 99;
}


@media screen and (min-width: 992px) {
    .id-feature-pages-content>.id-feature-pages {
        margin-top: -75px;
    }
}



.feature-tile-content h4.feature-tile--title {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    border-top: 6px #fe0 solid;
}

.feature-tile--excerpt,
.feature-tile--title {
    background-color: #236;
    padding: 15px;
    color: #fff;
}

.feature-tile--title > a {
    display: block;
    color: #fff;
}

.feature-tile--title > a:hover {
    color: #fe0;
}


/*
* -----------------------------------------------------------------------------
*
* _Slideshow
*
* -----------------------------------------------------------------------------
*/

.id-slideshow-title {
    font-size: 120%;
}

.id-slideshow-title h1,
.id-slideshow-title h2,
.id-slideshow-title h3,
.id-slideshow-title h4,
.id-slideshow-title h5,
.id-slideshow-title h6 {
    margin: auto !important;
}


.id-slide-item {
    height: calc(85vh) !important;
}



@media screen and (min-width: 768px) {
    .id-slide-item {
        height: calc(75vh) !important;
    }
}

@media screen and (min-width: 992px) {
    .id-slide-item {
        height: calc(75vh) !important;
    }
}

.id-slideshow-caption-outer {
    text-align: center;
}

.id-slideshow-caption {
    text-align: center;
    color: #fff;
}

.id-slideshow-message,
.id-slideshow-title {
    background-color: #236;
    padding: 15px 30px;
}

.id-slideshow-title + .id-slideshow-message {
    padding-top: 0px;
}

.id-slideshow-title {
    border-top: 6px #fe0 solid;
}


.id-slideshow-message > p {
    font-style: italic;
    letter-spacing: 1px;
    font-size: 1.2em;
    font-family: Baskerville, "Baskerville Old Face", "Goudy Old Style", Garamond, "Times New Roman", serif;
}



@media screen and (min-width: 992px) {
    .id-slideshow-caption {
        text-align: left;
    }
    .id-slideshow-message,
    .id-slideshow-title {
        padding: 30px 50px;
    }
}



/*.id-slide-after {
    background: transparent;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 40%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,1) 70%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 40%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,1) 70%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 40%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,1) 70%);
    height: 150px;
    width: 100%;
    display: block;
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
}*/

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav Affix
*
* -----------------------------------------------------------------------------
*/

nav.affix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 9999;
    -webkit-transition: all .5s ease-in-out .5s;
    transition: all .5s ease-in-out .5s;
}

nav.affix .nav {
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

nav.affix-top {
    position: static;
    top: -100px;
}

.affix + .menu-affix-sizer {
    height: 60px;
}

/*
* -----------------------------------------------------------------------------
*
* Fixed navbar hide/show on scroll
*
* -----------------------------------------------------------------------------
*/

.scroll-small .id-scroll-up.navbar-fixed-top {
    top: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.scroll-small .navbar-fixed-top {
    top: -200px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

/*
* -----------------------------------------------------------------------------
*
* Navbar Logo
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 150px;
    padding: 10px;
    display: inline-block;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        width: 250px;
        padding: 20px;
    }
    .scroll-small .navbar-logo {
        width: 185px;
        padding: 10px;
    }
}

@media screen and (min-width: 1400px) {
    .page-navbar-fixed-side .navbar-logo {
        width: 100%;
    }
}


.navbar-brand {
    font-size: 1rem;
    padding: 22.5px 15px;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}


.lavalla-parents-and-learning .navbar-brand {
    display: none;
}

/*
* ------------------------------------------------------------------------------
*
* @ Affix Pseudo Logo
*
* ------------------------------------------------------------------------------
*/



/*.affix.header.offcanvas-navbar > .open.container::before {
    content: none;
}*/
.navbar-header {
    position: relative;
}

.affix-top.id-pseudo-logo {
    display:none;
}

.id-pseudo-logo  {
    content: '';
    display: block;
    width: 70px;
    position: absolute;
    top: 0;
    left: -99999px;
    right: auto;
    bottom: 0;
    background-image: url(img/icons/favicon.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0);
    box-shadow: 0 0 5px rgba(0,0,0,0);
}


.affix.navbar .id-pseudo-logo {
    left: 0;
    background-color: rgba(0,0,0,0.15);
}


/*
* -----------------------------------------------------------------------------
*
* .navbar-offcanvas
*
* -----------------------------------------------------------------------------
*/
.navbar-offcanvas{
    width: 100%;
}



/*
* -----------------------------------------------------------------------------
*
* Navbar Widget
*
* -----------------------------------------------------------------------------
*/

.navbar-nav>.menu-item-widget {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.navbar-nav>.menu-item-widget .navbar-btn{
    margin: auto;
    padding: 10px 20px;
    background-color: rgba(0,0,0,0.15);
}

.id-navbar-close {
    color: #777;
}

.navbar-toggle {
    border: none;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-inverse .navbar-toggle {
    border-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.5);
}

.navbar-toggle .glyphicon-search:before,
.navbar-inverse .navbar-search-toggle,
.navbar-inverse .navbar-toggle .fa:before {
    color: #FE0;
}


.navbar-inverse .navbar-toggle:focus .fa:before,
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        position: relative;
        float: right;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Search Box
*
* -----------------------------------------------------------------------------
*/

.navbar-search-toggle[aria-expanded="true"],
.search-toggle[aria-expanded="true"] {
    background-color: #FE0 !important;
    color: #fff;
}

.navbar-search-toggle {
    background-color: transparent;
}



.navbar-fixed-top .id-search-box-wrapper {
    margin-top: 65px;
}

.id-search-box-container .well {
    border: 3px solid #fe0;
    border-radius: 5px;
}


@media (min-width: 991px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 105px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-fixed-top .id-search-box-wrapper {
        margin-top: 0;
    }
}


/*
* ----------------------------------------------------------------
*
* Form Controls
*
* ----------------------------------------------------------------
*/
.input-group .form-control,
.input-group-addon,
.input-group-btn {
    height: 36px;
}

.input-group-addon:first-child {
    position: relative;
    /*top: -0.25px;*/
    top: 0;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar Padding
*
* -----------------------------------------------------------------------------
*/
/*@media screen and (min-width: 992px) {

    .scroll-small .navbar-search-toggle {
        padding: 15px 15px;
    }

    .navbar-toggle {
        padding: 35px 15px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-nav > li > a  {
        padding: 42.5px 15px;
    }

    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;
    }

    .scroll-small .navbar-nav > li > a {
        padding: 25.5px 15px;
    }

    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 25px 15px;
    }

    .navbar-search-toggle {
        padding: 35px 35px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 17.5px 20px;
    }
}*/


/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/


@media screen and (min-width: 768px) {
    .lavalla-parents-and-learning {
        left: 250px;
    }
}

@media screen and (min-width: 1450px) {
    .lavalla-parents-and-learning {
        left: 20%;
    }
}

@media screen and ( max-width: 991px ) {
    .lavalla-parents-and-learning.navbar-fixed-top.id-scroll-up,
    .lavalla-parents-and-learning.navbar-fixed-top {
        top: auto;
        bottom: 0;
        left: 0;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: menu-items
*
* -----------------------------------------------------------------------------
*/

.navbar-nav > li > a {
    font-weight: 400;
    font-size: 80%;
    text-transform: none;
    letter-spacing: 1px;
}



/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-default .navbar-nav>li>a {
    color: #777;
}

@media screen and (min-width: 1200px) {
    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /*@ACTIVE*/
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /*@DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #FE0;
    }
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar: navbar-inverse
*
* -----------------------------------------------------------------------------
*/

.navbar-inverse {
    background-color: #236;
    border-color: rgba(0,0,0,0.15);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-fixed-side.navbar-inverse .navbar-nav>li {
    border-top: rgba(255,255,255,0.1) 2px solid;
}

.navbar-fixed-side.navbar-inverse .navbar-nav>li:first-of-type {
    border-top: rgba(255,255,255,0) 2px solid;
}

.navbar-fixed-side.navbar-inverse .navbar-nav>li:last-of-type {
    border-bottom: rgba(255,255,255,0.1) 2px solid;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover  {
    background-color: rgba(0,0,0,0.25);
    color: #fe0;
}

.navbar-inverse .navbar-nav>li>.dropdown-menu,
.navbar-inverse .dropdown-menu {
    background-color: rgba(0,0,0,0.25);
}

.navbar-inverse .navbar-nav>.active>a::before {
    content: '\f105';
    font-weight: 200;
    font-family: fontAwesome;
    margin-right: 1ex;
}

@media screen and (min-width: 992px) {
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: rgba(0,0,0,0.25);
        color: #fe0;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.dropdown-menu > li > a {
    color: #fff;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: rgba(0,0,0,0.5);
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: rgba(0,0,0,0.5);
    color: #FE0;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #FE0;
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #FE0;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #236;
        color: #FE0;
    }
}

@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.05);
    }
}

@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}




/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

#footer {
    background-color: #236;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 0;
    font-size: 80%;
}
#footer h4.widgettitle {
    border-bottom: #fe0 2px solid;
    color: #fff;
}

#footer .widget a {
    color: #fff;
}

#footer .widget a:hover,
#footer .widget a:focus,
#footer .widget a:active {
    color: #fe0;
    text-decoration: none;
}

#footer .widget{
    margin-bottom: 20px;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li a {
    padding: 1.5ex 0;
    display: inline-block;
}

.footer ul.menu li:not(:last-of-type) {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


.id-copyright-wrapper {
    padding: 30px 15px;
    background-color: rgba(0,0,0,0.15);
}

/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #fe0;
    border-color: #fe0;
    color: #236;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow:none;
    background-color: #fff;
    border-color: #fe0;
    color: #236;
}


.btn-inverse {
    color: white;
    background-color: #236;
    border-color: #236;
}


.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active {
    text-shadow:none;
    background-color: #fff;
    border-color: #236;
    color: #236;
}

.btn-api-connect {
    float: right;
    margin: 15px 10px;
}


/*
* -----------------------------------------------------------------------------
*
* _Btn Outline
*
* -----------------------------------------------------------------------------
*/

.btn-outline  {
    background-color: transparent;
    border-color: #FE0;
    color: #FE0;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    background-color: #FE0;
    border-color: #FE0;
    color: #fff;
}

.btn-outline-inverse  {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
    background-color: #fff;
    border-color: #fff;
    color: #FE0;
}



/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}




/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


@media screen and (max-width: 767px) {
    .content-main img[class*="wp-image-"] {
        width: 100%;
        float: none !important;
        margin: 1em auto !important;
    }
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}

/*
* ----------------------------------------------------------------
*
* ID Scroll Top
*
* ----------------------------------------------------------------
*/

.id_scroll_top.id-scroll-top-icon:hover,
.id_scroll_top.id-scroll-top-icon:focus,
.id_scroll_top.id-scroll-top-icon:active {
    background-color: #d33;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id_scroll_top.id-scroll-top-icon {
    display: none;
    position: fixed;
    z-index: 1000;
    right: 0;
    bottom: 80px;
    line-height: 1;
    padding: 10px 15px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.id_scroll_top:before {
    content: "";
}

.id_scroll_top.id-scroll-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.id_scroll_top.id-scroll-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}






/*
* ----------------------------------------------------------------
*
* id-footer-widget-wrapper
*
* ----------------------------------------------------------------
*/

.id-footer-widget-search-content {
    font-size: 0;
}

.id-footer-widget-search-content>* {
    float: none;
    font-size: 16px;
    font-size: 1rem;
    display: inline-block;
    vertical-align: middle;
}

/*
* ----------------------------------------------------------------
*
* id-footer-widget-wrapper
*
* ----------------------------------------------------------------
*/

.id-footer-widget-wrapper >div >* {
    margin: 15px auto;
}

.id-footer-widget-search .search.well-lg {
    background-color: transparent;
    padding: 0;
}

.id-footer-widget-search .search .input-group-btn {
    display: none;
}

.input-group-addon.glyphicon {
    background-color: #FE0;
}

/*
* -----------------------------------------------------------------------------
*
* _
*
* -----------------------------------------------------------------------------
*/



.lavalla-footer-tagline {
    text-align: center;
}


.lavalla-footer-tagline h3.magic-widget-title {
    font-size: 1.5em;
    font-weight:  400;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Roboto Slab', serif;
    margin: auto;
    padding: 7.5px;
}

.lavalla-footer-tagline h3.magic-widget-title:first-of-type {
    display: inline-block;
    border-bottom: 2px #FE0 solid;
}

.lavalla-footer-tagline h3.magic-widget-title:last-of-type {
    display: block;
}



/*
* ----------------------------------------------------------------
*
* _id-widget-box-content
*
* ----------------------------------------------------------------
*/



/*
* ----------------------------------------------------------------
*
* _id-widget-box-content
*
* ----------------------------------------------------------------
*/

.id-cc-store-locator-wrapper {
    background-color: #eee;
    padding: 50px 15px;
}

.id-cc-store-location-inner {
    border-top: #236 solid 15px;
    background-color: #fff;
}
.id-cc-store-locator-nav {
    background-color: rgba(0,0,0,0.15);
    background-color: #236;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 7.5px;
}

.id-cc-store-location-inner .id-store-tagline {
    font-weight: 600;
    color:  #236;
}

.id-cc-store-location-inner address > p {
    margin-bottom: 10px;
}

.content-main .id-cc-store-location-inner h4 {
    text-transform: none;
    color: #236;
    margin-bottom: 0.5ex;
    border-bottom: 0 solid rgba(0,0,0,0.05);
    padding-bottom: 0ex;
}

/*
* ----------------------------------------------------------------
*
* _id-widget-box-content
*
* ----------------------------------------------------------------
*/

.id-widget-box-content {
    font-size: 0;
}
.id-widget-box-content > * {
    font-size: 16px;
    font-size: 1rem;
}

.id-widget-box-content > li {
    width: 100%;
    display: block;
    padding: 15px;
    /*border-top: 4px rgba(255,255,255,0.05) solid;*/
}


@media screen and (min-width: 992px) {
    .id-widget-box-content > li {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
}

.id-widget-box-content {
    color: #eee;
}

.id-widget-box-content h3 {
    color: #fff;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    letter-spacing: 2px;
    border-bottom: rgba(255,255,255,0.05) 4px solid;
}

.id-client-display-tagline {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}

.modal.navbar-inverse .id-widget-box-content a {
    color: #FE0;
}
/*
* ----------------------------------------------------------------
*
* Calendar
*
* ----------------------------------------------------------------
*/


/*.calics,*/
#calendar_views {
    display: none;
}

.icalnav, .calendar_navigation form {
    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 1ex auto !important;
}

.calendar_navigation {
    clear: both;
    background-color: rgba(0,0,0,0.15);
    padding: 15px;
    border-radius: 3px;
    width: 100%;
    display: inline-block;
}

.calendar_navigation select {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1;
    -webkit-flex: 1;
    -ms-flex:1 1 auto;
    flex: 1;
    width: auto;
    color: #222;
}

.calendar_navigation input[type="submit"] {
    height: 46px;
    margin-left: 1ex;
}

.calendar_navigation input[type="submit"],
.prevmonth,
.nextmonth {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
    /*background-color: rgba(97, 174, 225,1);*/
    /*border-color: rgba(97, 174, 225,1);*/
    background-color: #236;
    border-color: #236;
    color: white;
}
.calendar_navigation input[type="submit"]:hover,
.prevmonth:hover,
.nextmonth:hover,
.prevmonth:focus,
.nextmonth:focus,
.prevmonth:active,
.nextmonth:active {
    background-color: #1b2a56;
    border-color: #1b2a56;
    color: #fe0;
}

/*
* -----------------------------------------------------------------------------
*
* _Events

* Blue: color: rgba(0,20,63,1);
* Light Blue: color: rgba(97, 174, 225,1);
* Red: color: rgba(158,6,33,1);
* Gold: color: rgba(255,214,79,1);
*
* -----------------------------------------------------------------------------
*/

table.ical.largecalendar caption {
    font-size: 2em;
    text-align: center;
    color: #236;
}

table.ical,
table.ical.largecalendar {
    width: 100%;
    background-color: #fff;
    color: #222;
}

table.ical.largecalendar td a {
    color: #fe0; /* Gold */
}

#events_wrap .largecalendar td.hasevents:hover .day a {
    color: rgba(0,20,63,1) !important; /* navy */
}

table.ical thead th,
table.largecalendar .dayheaders th {
    text-align: center;
    border: 2px solid;
    border-color: rgba(0,0,0,0.15);
}

table.ical tr.event,
table.largecalendar tr.week {
    border-top: solid 5px;
}

table.largecalendar tr.week td:not(.pad):first-child {
    background-color: #203267; /* - // light blue // - */
    background-color: #fe0; /* - // Gold  // - */
}

table.ical td,
table.weekscalendar td,
table.smallcalendar td,
table.largecalendar td {
    display: table-cell;
    vertical-align: top;
}

table.ical td {
    vertical-align: middle;
}

table.ical tr.event td,
table.largecalendar td {
    border:  2px solid;
    border-color: rgba(0,0,0,0.15);
}

table.ical tr.event td>div,
table.ical.largecalendar td .event {
    font-size: 75%;
    line-height: 1.2;
}

table.ical tr.event td>div,
table.ical.largecalendar td .day,
table.ical.largecalendar td .event {
    padding: 5px 10px;
}

table.ical.largecalendar td .day {
    color: rgba(255,255,255,0.33);
}

table.ical.largecalendar td .event {
    border-bottom: rgba(0,0,0,0.25) dashed 1px;
}




table.ical.largecalendar td .event:last-of-type {
    border-bottom: none;
}

table.ical.largecalendar td .event:first-of-type {
    border-bottom: rgba(0,0,0,0.25) dashed 1px;
}



table.ical tr.event:nth-child(odd) > td {
    background-color: rgba(0,0,0,0.15);
}

table.ical.largecalendar td .event:nth-child(even) {
    background-color: rgba(0,0,0,0.025);
}

table.ical.largecalendar td .event:first-of-type,
table.ical.largecalendar td .event:last-of-type {
    padding-bottom: 10px;
}

table.ical.largecalendar td {
    background-color: #ddd;
}

table.ical.largecalendar td.hasevents {
    background-color:  #fff;
}

table.ical tr.event td .enddate,
table.ical tr.event td .eventdate {
    background-color: rgba(0,0,0,0.025);
}

table.ical.largecalendar td .day {
    background-color: rgba(158,6,33,1);  /* - // Red // - */
    background-color: #203267;
}

table.ical.largecalendar td.today > div {
    color: #fff;
    background-color: rgba(97, 174, 225,1);
}

table.ical.largecalendar td.today {
    background-color: rgba(97, 174, 225,1); /* - // light blue // - */
    /*background-color: rgba(255,214,79,1);  - // Gold  // - */
}

/*
* -----------------------------------------------------------------------------
*
* _Hover
*
* -----------------------------------------------------------------------------
*/
#events_wrap .largecalendar td.hasevents:hover .day {
    background-color: #fe0 !important;
    color: #fff !important;
}

/*
* -----------------------------------------------------------------------------
*
* Newsletter
*
* -----------------------------------------------------------------------------
*/
.id-newsletter-wrapper{}
.id-newsletter-wrapper .module-thumbnail::before{
    padding-bottom: 70%;
}
.id-newsletter-wrapper .module-spacer{
    display: none;
}
.id-newsletter-wrapper .module-thumbnail .module-image{
    background-position-y: top;
}
.id-newsletter-wrapper .module-feature-title {
    font-size: 100%;
    color: #fff;
    background-color: rgba(29, 43, 87,0.95);

    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.id-newsletter-wrapper.factory-grid.module-hover .module-body{
    color: #fff;
    background-color: rgba(29, 43, 87,0.95);
}

.module-hover.id-newsletter-wrapper .module-title > a{
    color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* store locator
*
* -----------------------------------------------------------------------------
*/
.active .id-cc-store-location-inner::before{
    color: #fff200;
    text-shadow: 0px 1px 1px #213366;
}

.id-client-map-address-button .btn-info{
    color: #fff;
    background-color: #203267;
}

.id-client-map-address-button .btn-info:focus,
.id-client-map-address-button .btn-info:active,
.id-client-map-address-button .btn-info:hover{
    background-color: transparent;
    color: #203267;
    border-color: #203267;
}

/**
* -----------------------------------------------------------------------------
*
* list download
*
* -----------------------------------------------------------------------------
*/
ul.id-unordered-list.dlm-downloads>li::before{
    content: "\f0ed";
    top: 45%;
    font-size: 1em;
}

/**
* -----------------------------------------------------------------------------
*
* jobs
*
* -----------------------------------------------------------------------------
*/
.id-opportunities-wrapper .module-overlay .fa::before {
    background-color: rgb(33, 51, 102);
    border-color: rgb(33, 51, 102);
    color: white;
}

.id-opportunities-wrapper .module-thumbnail{
    padding: 32px 15px;
}

.id-opportunities-wrapper h3.module-title.loop-title {
    margin-bottom: 20px;
}

.id-opportunities-wrapper .module-button.loop-button {
    padding-top: 20px;
}


/**
* -----------------------------------------------------------------------------
*
* newsletter
*
* -----------------------------------------------------------------------------
*/
.id-newsletter-archive .module-body {
    padding: 0;
}
.id-newsletter-archive .module-title{
    font-size: 1.2em;
    color: #236;
}

.id-newsletter-archive .module-icon {
    padding: 15px 15px 0 15px;
}
.id-newsletter-archive .module-inner {
    border-radius: 2px;
}
.id-newsletter-archive .btn-link {
    color: #203267;
}


/*
* ----------------------------------------------------------------
*
* Links
*
* ----------------------------------------------------------------
*/



.lavalla-useful-link-index .module-spacer {
    display: none;
}

.lavalla-useful-link-index .module-inner {
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

.lavalla-useful-link-index .module-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-line-pack: center;
    align-content: center;
}


.lavalla-useful-link-index .module-thumbnail {
    width: auto;
    max-width: 100%;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-box-flex: 1;
    -moz-flex: 1 1 auto;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.lavalla-useful-link-index .module-overlay .fa::before {
    font-size: 2em;
    border-radius: 0;
    background-color: #1b2a56;
    color: #fe0;
    -webkit-transition: color 1s ease-in-out;
    transition: color 1s ease-in-out;
}

.lavalla-useful-link-index .module-overlay:hover .fa::before {
    color: #fff;
    -webkit-transition: color 1s ease-in-out;
    transition: color 1s ease-in-out;
}


/*
* ----------------------------------------------------------------
*
*
*
* ----------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
    visibility: hidden !important;
}
.grecaptcha-error {
    visibility: initial;
}
.cf7recaptcha_notice {
    color: #888;
    font-size: 80%;
}

